> For the complete documentation index, see [llms.txt](https://hinkal-team.gitbook.io/hinkal/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://hinkal-team.gitbook.io/hinkal/hinkal-waas/api-reference/ping.md).

# Ping

## GET /ping

> Health check

```json
{"openapi":"3.0.3","info":{"title":"Hinkal WaaS API","version":"1.0.0"},"tags":[{"name":"Ping"}],"servers":[{"url":"https://api.hinkal.io","description":"Production"}],"security":[],"paths":{"/ping":{"get":{"operationId":"ping","summary":"Health check","tags":["Ping"],"responses":{"200":{"description":"Service is running","content":{"application/json":{"schema":{"allOf":[{"$ref":"#/components/schemas/SuccessResponse"},{"type":"object","properties":{"message":{"type":"string"}}}]}}}}}}}},"components":{"schemas":{"SuccessResponse":{"type":"object","properties":{"status":{"type":"string","enum":["success"]}},"required":["status"]}}}}
```
